---
title: "UK Local Authority Fostering Compliance Guidance | FosterFlow"
source_url: "https://fosterflow.uk/resources/local-authority-guidance"
canonical_url: "https://fosterflow.uk/resources/local-authority-guidance"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official guide on how FosterFlow aligns with UK Local Authority (LA) recording policies under Fostering Services Regulations 2011 & Ofsted National Minimum Standards."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://fosterflow.uk/resources/local-authority-guidance](https://fosterflow.uk/resources/local-authority-guidance)
>
> *Official guide on how FosterFlow aligns with UK Local Authority (LA) recording policies under Fostering Services Regulations 2011 & Ofsted National Minimum Standards.*

# Local Authority Recording Compliance

A guide for UK foster carers, independent fostering agencies (IFAs), and supervising social workers on using digital drafting pads in accordance with statutory record-keeping regulations.

## In this guidance:

## 1. The UK Statutory Fostering Framework

Record-keeping in foster care is governed by a strict hierarchy of legislation. Fostering providers are regulated under:

- **The Children Act 1989 (Section 22G):** Places a general duty on Local Authorities to secure sufficient accommodation for looked-after children.
- **Fostering Services (England) Regulations 2011 — Regulation 30 (Child Case Records) & Regulation 22(6) (Foster Carer Records):** Defines the mandatory case files kept for each child (retained for 75 years from date of birth) and foster carer records (retained for 10 years from approval termination).
- **Fostering Services (England) Regulations 2011 Reg 36 & Schedule 7 (and NMS 29):** Governs the mandatory notification and recording of significant events and safeguarding incidents.
- **Ofsted Fostering NMS (2011) Standard 26 (Case records):** Mandates that case records must be accurate, clear, contemporaneous, and up-to-date, reflecting a clear child-centric narrative.

FosterFlow is designed to support these statutory structures. Independent Carers use FosterFlow as a**personal reflective and carer-compliance diary** using de-identified initials or first-names in accordance with their Supervising Social Worker / Fostering Service's recording policy (**UK GDPR Art. 6(1)(f) Legitimate Interests / Art. 9(2)(h) Health & Social Care provision** and **Article 4(5) Pseudonymisation**). Where an Agency or Local Authority signs our Data Processing Agreement ([/dpa](https://fosterflow.uk/dpa)), FosterFlow operates as an authorised Data Processor under UK GDPR Article 28.

## 2. System of Record vs. Drafting Pad

A major point of clarity for local authority teams is the distinction between an agency's **Primary System of Record**and an independent carer's **Reflective & Carer-Compliance Diary**.

### Official System of Record

Databases managed directly by the Local Authority or IFA (e.g., Charms, Liquidlogic, Mosaic). These are the statutory vaults where child placements, legal documents, and case review logs are stored under Regulation 30 (75 years) and Regulation 22(6) (10 years).

### FosterFlow Reflective & Compliance Diary

A secure recording and structuring assistant for foster carers using de-identified initials or first-names, enabling carers to structure contemporaneous notes under Ofsted Fostering NMS (2011) Standard 26 before copying human-verified text into the official system.

Under UK data protection principles, an independent foster carer may use a secure digital diary with de-identified initials/first-names in accordance with their Supervising Social Worker's recording policy, transferring human-approved text into the agency's official platform.

## 3. Local Authority Compliance & Governance

How does FosterFlow integrate with standard compliance processes across UK regions such as the following?

#### Kent County Council (KCC)

#### Birmingham Children's Trust

#### Croydon Council

#### Essex County Council

#### Manchester City Council

#### Leeds City Council

Fostering information governance teams auditing FosterFlow look for three key compliance pillars:

- **Official UK Corporate & ICO Registration:** FosterFlow is operated by **Tearamo Ltd (trading as FosterFlow)**, Company No. **16992542**, Registered Office: **High Street Road, Faversham, Kent, ME13 9EJ**, registered with the ICO under reference **ZC089122** (DPO: [[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection#8beffbe4cbede4f8ffeef9ede7e4fca5fee0)).
- **Zero-Data-Retention AI & Encrypted R2 Audio Storage:** Voice recordings are transcribed via **Deepgram (`nova-2`)** and structured via **Google Cloud Vertex AI / Gemini (`gemini-2.5-flash`)** under zero-data-retention API agreements (never used to train AI models). Encrypted voice recordings are stored in **Cloudflare R2** for carer playback and audit verification until deleted by the carer or governed by the applicable retention policy.
- **Article 28 Data Processing Agreement (DPA):** For Local Authorities or IFAs deploying FosterFlow across their carer fleet, our complete DPA and sub-processor schedule is available at [fosterflow.uk/dpa](https://fosterflow.uk/dpa).

## 4. Checklist for Fostering Social Workers

### Presentation Sheet for Fostering Panels / SSWs

If your Supervising Social Worker has questions about your usage of FosterFlow, share the following points:

**"I record de-identified initials/first-names."** (e.g. 'Child A') in accordance with UK GDPR Art. 6(1)(f) / Art. 9(2)(h) and our Fostering Service's recording policy.

**"The official database remains our agency system."** FosterFlow is a reflective diary and structuring aid; human-approved records are copied into Charms, Liquidlogic, or Mosaic.

**"Zero AI model training & encrypted audio."** Deepgram (`nova-2`) and Google Gemini (`gemini-2.5-flash`) operate under zero-data-retention API contracts, and encrypted audio in Cloudflare R2 can be deleted at any time by an independent carer.

**"Registered with the ICO."** Operated by Tearamo Ltd (Company No. 16992542), ICO registration reference **ZC089122**, DPO: [[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection#96f2e6f9d6f0f9e5e2f3e4f0faf9e1b8e3fd).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://fosterflow.uk/resources/local-authority-guidance](https://fosterflow.uk/resources/local-authority-guidance).
